<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {{ encore_entry_link_tags('main_style', 'react', 'react') }}
    {% block stylesheets %}{% endblock %}
</head>
<body class="{% block body_class '' %}">
{% block body %}
{% endblock %}
{% block javascripts %}
{% endblock %}
</body>
</html>
